@echo off %关闭显示命令%
color FF %设置窗口颜色%
title=F1C100S/F1C200S下载

echo 准备下载...


cd\  %标回到根目录%
cd "%~dp0sunxi-tools"
echo 烧录工具地址：%~dp0sunxi-tools
echo 程序地址：%~dp0

echo 下载中
sunxi-fel -p spiflash-write 0x0 "%~dp0.\firmware\boot0.bin"
sunxi-fel -p spiflash-write 0x6000  "%~dp0.\firmware\LOGO_SMSL.bin"
sunxi-fel -p spiflash-write 0x50000 "%~dp0.\firmware\SMSL H400_Soc_V2.02.bin"
echo 下载完成

TIMEOUT /T 2 %延时退出%
